uuid: b9829781-b85f-493a-963d-a0e3ca154fcb
langcode: fr
status: true
dependencies:
  config:
    - node.type.bibliographie
id: node.bibliographie
target_entity_type_id: node
target_bundle: bibliographie
default_langcode: fr
language_alterable: false
